{
  "id": "viktor_5eb3",
  "name": "Viktor Petrov",
  "handle": "viktor",
  "gender": "male",
  "description": "serbian male who is a photographer",
  "tags": [
    "the artist",
    "analog photography",
    "architectural history",
    "brutalist design",
    "cyling",
    "vinyl records",
    "crafting pour-over coffee"
  ],
  "avatar_url": "/media/viktor_5eb3/avatar.webp?t=1770209863",
  "banner_url": "/media/viktor_5eb3/banner.webp?t=1770209857",
  "videos": [
    "/media/viktor_5eb3/videos/01_smile_reveal.mp4?t=1770209925"
  ],
  "images": [
    "/media/viktor_5eb3/images/01_mid_mid_neutral.webp",
    "/media/viktor_5eb3/images/02_image.webp",
    "/media/viktor_5eb3/images/03_image.webp",
    "/media/viktor_5eb3/images/04_image.webp",
    "/media/viktor_5eb3/images/05_image.webp",
    "/media/viktor_5eb3/images/06_image.webp",
    "/media/viktor_5eb3/images/07_image.webp",
    "/media/viktor_5eb3/images/08_image.webp",
    "/media/viktor_5eb3/images/09_image.webp",
    "/media/viktor_5eb3/images/10_image.webp",
    "/media/viktor_5eb3/images/21_image.webp",
    "/media/viktor_5eb3/images/22_image.webp",
    "/media/viktor_5eb3/images/22_image.webp",
    "/media/viktor_5eb3/images/23_image.webp",
    "/media/viktor_5eb3/images/24_image.webp",
    "/media/viktor_5eb3/images/25_image.webp",
    "/media/viktor_5eb3/images/26_image.webp",
    "/media/viktor_5eb3/images/27_image.webp",
    "/media/viktor_5eb3/images/28_image.webp",
    "/media/viktor_5eb3/images/29_image.webp",
    "/media/viktor_5eb3/images/30_image.webp",
    "/media/viktor_5eb3/images/31_image.webp",
    "/media/viktor_5eb3/images/32_image.webp",
    "/media/viktor_5eb3/images/33_image.webp",
    "/media/viktor_5eb3/images/34_image.webp",
    "/media/viktor_5eb3/images/35_image.webp",
    "/media/viktor_5eb3/images/36_image.webp",
    "/media/viktor_5eb3/images/37_image.webp",
    "/media/viktor_5eb3/images/38_image.webp",
    "/media/viktor_5eb3/images/39_image.webp",
    "/media/viktor_5eb3/images/40_image.webp",
    "/media/viktor_5eb3/images/41_image.webp",
    "/media/viktor_5eb3/images/42_image.webp",
    "/media/viktor_5eb3/images/43_image.webp",
    "/media/viktor_5eb3/images/44_image.webp",
    "/media/viktor_5eb3/images/45_image.webp",
    "/media/viktor_5eb3/images/46_image.webp",
    "/media/viktor_5eb3/images/47_image.webp",
    "/media/viktor_5eb3/images/48_image.webp",
    "/media/viktor_5eb3/images/49_image.webp",
    "/media/viktor_5eb3/images/50_image.webp",
    "/media/viktor_5eb3/images/51_image.webp",
    "/media/viktor_5eb3/images/52_image.webp",
    "/media/viktor_5eb3/images/53_image.webp",
    "/media/viktor_5eb3/images/54_image.webp",
    "/media/viktor_5eb3/images/55_image.webp",
    "/media/viktor_5eb3/images/56_image.webp",
    "/media/viktor_5eb3/images/57_image.webp",
    "/media/viktor_5eb3/images/58_image.webp",
    "/media/viktor_5eb3/images/59_image.webp",
    "/media/viktor_5eb3/images/60_image.webp",
    "/media/viktor_5eb3/images/61_image.webp",
    "/media/viktor_5eb3/images/62_image.webp"
  ],
  "created_at": "2026-02-04T05:56:19.468938-07:00",
  "dir_name": "viktor_5eb3"
}